
/*** INNER PAGES ***/
.inner {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    border: 0 none;
    border-radius: 0;
    margin-bottom: 100px;
    padding: 10px 0 100px;
}
.inner h2{
	color:#163E6A;
	font-weight:bold;
}
.page-title-sub {
	color: #9EB2CE;
	padding: 5px 0;
	margin: 15px 0 0;
	border-bottom: 1px solid #9EB2CE;
	font-weight: bold;
}
p.title {
    font-weight: bold;
}
.FormTable {
	width: 100%;
	margin: 0 0 20px 0;
	font-weight: normal;
	color:#8e9091;
}

.FormTable th, .FormTable td {
	padding: 5px;
	border: 0;
	text-align: left;
	vertical-align:middle;
}

.inner .FormTable th {
	background: transparent;
	color: #666;
	font-weight: 500;
}
.inner .FormTable td.Toplam {
	font-size: 15px;
	text-align: right;
	color: orange;
	font-weight: normal;
	white-space:nowrap;
}
.inner .support h3.title {
    margin: 0;
    color: #405c87;
    font-weight: bold;
}
.support {
	line-height: 20px;
}
.support .notice a {
    color: orange;
}
#wrap .support .supportForm p {
	margin: 5px 0;
	padding: 0;
}

.support .destekRequest {
	margin:10px 0 20px;
}
.support .destekRequest input{
	padding:4px;
}
.support .s-social img {
	width:30px;
	float:left;
	margin-right:10px;
}
.support .s-social a {
	color:#405c87;
	vertical-align:middle;
	height:30px;
	line-height:30px;
	white-space:nowrap;
	display:inline-block;
}
.support .s-social a:hover {
	color:orange;
}
.support .s-callcenter img {
	float:left;
	margin-right:10px;
}
.support .s-callcenter span {
	color:orange;
	vertical-align:middle;
	height:30px;
	line-height:30px;
	white-space:nowrap;
	display:inline-block;
	font-size:20px;
}
.support .supportForm,.support .destekRequest {
	border: 1px solid #eee;
	padding: 0;
	margin-top:10px;
}
.support .supportForm li.support-title {
	margin: 0;
	padding:0;
}
.support .supportForm li {
	margin: 0 0 5px 0;
	padding:10px 30px;
}

.support .supportForm li label {
	display: block;
}

.support .supportForm li.supportSend {
	text-align: right;
	border: 0;
}

.support .supportForm li textarea {
	height: 100px;
}
#content .support .r-contact #gsm{
	width:100%;
}
.support a.cc-chat{
	display:block;
/* 	height:250px; */
	text-align:center;
	border-bottom:1px solid #eee;
}
.inner .support .content h3.title{
	margin:0;
}
.inner .support .supportForm{
	margin: 0 0 30px;
}
.inner .support .sidebar{
	padding:0 10px;
}

.inner .content{
/* 	width:64%; */
	padding:0 10px;
	margin-top: 20px;
}
.inner .sidebar{
/* 	width:300px; */
	padding:10px;
	margin-top: 20px;
}
.inner .left{
	float:left;
}
.inner .right{
	float:right;
}
#wrap .inner .content .ui-accordion h3{
	padding:5px 2.2em;
	font-weight:normal;
	font-size:12px;
}
.inner .content .ui-accordion-content{
	border:0;
	font-size:12px;
}
.inner .content h3.title{
	padding:10px;
	margin:20px 0 0;
	background:#eee;
	font-size:14px;
}
.inner .sidebar h3.title{
	padding:10px;
	margin:0;
	background:#eee;
	font-size:14px;
}
.inner .content .accordion-usage,.inner .content .accordion-faq{
	width:auto;
	border:1px solid #eee;
}
.inner .support .destekRequest h3{
	margin:0 0 20px;
}
#wrap .inner .sidebar .callcenter{
	text-align:center;
	margin-top:30px;
}
.inner .sidebar .callcenter b{
	font-size:18px;
	color:#222;
}
.inner .sidebar .callcenter a{
	font-size:14px;
	color:#222;
	border:0;
}
.inner .sidebar ul li{
	margin:0 0 10px 0;
}
.inner .innerContent{
	float:left;
	color:#555;
}
.inner .innerContent ul{
	padding-left:20px;
	list-style:disc;
}
#content .inner-page-title{
	border-bottom: 1px solid #ccc;
    font-size: 14px;
    font-weight: bold;
    margin: 0 0 20px;
    padding-bottom: 5px;
}
.invitePage .inner-page-title{
    margin: 20px 0 0 !important;
}
.inner li {
	padding: 5px;
}
.innertext a{
	color:#333;
	font-weight:bold;
}
.innertext a:hover{
	color:orange;
}
#wrap .inner .innerContent h1{
	font-size:18px;
	font-weight:bold;
	color:#364c63;
}
#wrap .inner .innerContent h3{
	font-size:14px;
	font-weight:bold;
	color:#5b7da2;
}
.innerlinks li {
	overflow:hidden;
	display:block;
}
.innerlinks li a{
	height:20px;
	line-height:20px;
}
.innerlinks.products li a img{
	float:left;
	margin-right:5px;
}
.innertext table td{
	font-weight:bold;
	padding:10px;
	border:1px solid #eee;
	vertical-align:top;
}

.innertextcontent {
	font-size: 12px;
	line-height: 15px;
	width: 850px;
	text-align: justify;
	padding: 10px 0;
}

.innertext {
	font-size: 12px;
	line-height: 15px;
/* 	width: 750px; */
	text-align: justify;
	padding: 10px 0;
}
.innertext h3{
	margin:15px 0 5px;
}
.chatBody .button{
	display:block;
	width:200px;
}
.spoSearch{
	background:transparent;
	padding:0;
}
.spoSearch li{
	height:auto;
	line-height:normal;
	margin:0;
	padding:0 20px 0 0;
}
.spoButton{
	display:block;
	width:100%;
	text-align:center;
	font-size:14px;
	margin:0 auto;
}
table.tablesorter tbody#spoTable td {
	color: #999;
	padding: 10px 5px;
	font-weight: normal;
	font-size: 13px;
	line-height:1.4;
	vertical-align:middle;
}

table.tablesorter tbody#spoTable td.big {
	color: #038ff8;
	font-size: 14px;
	font-weight: bold;
	text-align:center;
}
table.tablesorter tbody#spoTable .spoAirline {
	text-align:center;
}
table.tablesorter tbody#spoTable .spoDir {
	font-size:20px;
	line-height:1;
}
#tablesorterspo tr th {
    font-size: 11px;
    font-weight: normal;
    white-space: normal;
    vertical-align: middle;
}
.contact-page li {
	float:left;
	width:29%;
	margin:10px;
	height:230px;
	text-align:left;
}

.new-select {
	position:relative;
	cursor:pointer;
	padding:6px;
	width:100%;
}
.new-select select{
	width:100%;
}
.new-select .field-arrow{
	position:absolute;
	top:5px;
	top:4px\9; /* IE fix */
	right:5px;
}
.new-select select{
	opacity:0;
	filter: alpha(opacity = 0);
	position:absolute;
	top:0;
	left:0;
	cursor:pointer;
}
.inner h2.spo-descr{
	margin:20px 0;
	color:#777;
	line-height:1.5;
	font-weight:normal;
}
#tablesorterspo h3{
	margin:0;
}
.contact-list ul li{
	display:block;
	padding:10px;
	margin-bottom:10px;
	border-bottom:1px solid #eee;
	height:200px;
}
.contact-list ul li:first-child{
	width:100%;
}
.contact-list ul li h4{
	font-weight:bold;
	font-size:16px;
	margin:10px 0;
}
#content .contact-list ul li p{
	padding:5px 5px 5px 30px;
	margin:0;
	background:url(/images/icons-contact.png) no-repeat;
}
#content .contact-list ul li .c-address{
	background-position:0 -150px;
}
#content .contact-list ul li .c-phone{
	background-position:0 -2px;
}
#content .contact-list ul li .c-fax{
	background-position:0 -60px;
}
#content .contact-list ul li .c-mail{
	background-position:0 -100px;
}
.contact-forms.page-tabs.ui-tabs .ui-tabs-panel{
	border:1px solid #ddd;
	border-top:0;
	padding:20px 10px;
}
.contact-forms.page-tabs.ui-tabs .ui-state-active {
    border-color: #ddd;
}
.contact-forms.page-tabs.ui-tabs .ui-widget-header{
	margin-left:-1px;
}
.contact-forms .supportSend{
	margin-top:30px;
}
.page-downloadApp .inner .m-mobile{
	text-align:center;
	margin:50px auto;
}
.page-downloadApp .inner .m-mobile .btn{
	position:relative;
	padding-left:85px;
	height:auto;
}
.page-downloadApp .m-mobile a i{
	position:absolute;
	left:5px;
	top:5px;
}
.page-campaign .mainNews a {
    color: #163e6a;
    font-size: 16px;
    font-weight: bold;
    display:block;
    margin-bottom: 25px;
    padding-bottom: 15px;
}
.page-campaign .mainNews a:hover{
    color:orange;
}
.page-campaign .mainNews a span{
    display:block;
    margin:10px 0 0;
    height:40px;
}
.page-campaign .mainNews a span.img-cover{
    margin:0;
    height:240px;
    overflow:hidden;
}
.page-campaign .campaignTime{
    display:block;
    padding:5px 0 10px 0;
    font-size:12px;
    color: #163e6a;
}
.page-campaign .campaignTime b{
    color:orange;
}
.page-campaign .mainNews a img{
    width:100%;
    max-height:240px;
}
.page-campaign .mainNews a img:hover{
    opacity:0.8;
}
.page-campaign #content .expired-campaigns h2{
	margin-top:50px;
}
.page-campaign .expired-campaigns .campaign-title{
	color:#aaa;
	font-size:14px;
	overflow:hidden;
}

.page-campaign .mainNews.expired-campaigns span.img-cover{
    height:150px;
}
.page-campaign .expired-campaigns .img-cover img{
	opacity:0.7;
	max-height:150px;
}
.page-campaign .cbody .campaignTime{
    display:inline-block;
    font-size:14px;
    color: #163e6a;
    float:right;
    margin:0;
    padding:0;
}
.page-campaign .slogan,
.page-campaign #main-promo,
.page-campaign .search-top-banner,
.page-campaign .search-nav{
	display:none !important;
}
.page-campaign .campaign-searchTitle{
	font-size:14px;
	margin-top:40px;
	margin-bottom:15px;
	font-weight:bold;
	color:#163e6a;
}
.page-campaign .otherCampaigns ul{
	border-top:1px solid #ddd;
	margin:10px 0 0;
	padding:10px;
}
.page-campaign .otherCampaigns ul li{
	padding:10px 0;
	display:block;
}
.page-campaign .otherCampaigns ul li i{
	width:6px;
	height:6px;
	border-radius:50%;
	display:inline-block;
	border:1px solid #777;
}
.page-campaign .otherCampaigns ul .active i{
	background:orange;
	border-color:orange;
}
.page-campaign .otherCampaigns ul .active a{
	color:orange;
}
.page-campaign .cbody ul{
	list-style:disc !important;	
}
.page-campaign .cbody ol{
	list-style:decimal !important;	
}
.page-campaign .cbody table{
	border:1px solid #ddd;
	margin:20px 0;
}
.page-campaign .cbody table td{
	border-bottom:1px solid #ddd;
	padding:10px 5px;
}
.campaign-detail .inner{
	max-width:700px;
	margin-left:auto;
	margin-right:auto;
}
